## ruby-terser 1.1.12%2Bdfsg

=== debian/changelog ===
ruby-terser (1.1.12+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Refresh patch wrt node-terser 5.16.5 (Closes: #1036261)

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 24 May 2023 05:47:00 +0000

ruby-terser (1.1.12+dfsg-1) unstable; urgency=medium

  [ Yadd ]
  * Reproduce upstream terser.js (Closes: #1017609):
    + Drop dependency to libjs-terser
    + Add build dependency to node-terser >= 5
    + Build terser.js using upstream patches

  [ Mohammed Bilal ]
  * New upstream version 1.1.12+dfsg
  * Bump standards version to 4.6.1

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 07 Sep 2022 22:43:41 +0530
