## ruby-terser 1.1.12+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-execjs (<< 3),
-               ruby-execjs
-Standards-Version: 4.5.1
+               ruby-execjs,
+	       node-terser (>= 5.14)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-terser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-terser
 Homepage: https://github.com/ahorek/terser-ruby
@@ -21,7 +22,6 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         libjs-terser (>= 4.0),
          libjs-source-map (>= 0.7.0++dfsg2+really.0.6.1-6~)
 Description: Ruby wrapper for Terser JavaScript compressor
  Terser minifies JavaScript files by wrapping     TerserJS to be accessible in
