## ruby-terser 1.2.4+dfsg

=== debian/changelog ===
ruby-terser (1.2.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.4
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Change absolute link in d/rules to relative linking, also remove
    redundant control relations and XB-Ruby-Versions (Make Lintian Happy)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 25 Nov 2024 18:58:06 +0530

ruby-terser (1.1.12+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop upstream patches in favour of node-terser 5.31.0 (Closes: #1078316)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 25 Nov 2024 17:23:40 +0530
