## ruby-terser 1.2.5+dfsg

=== debian/changelog ===
ruby-terser (1.2.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Replace ruby-sprockets-rails with ruby-propshaft
    - rails 7+ don't recommend terser, so we can eventually
      drop this package after dropping dependency from rails

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Apr 2025 12:23:21 +0530

ruby-terser (1.2.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.5+dfsg
  * Fix smoke-test to work with new sprockets

 -- Ananthu C V <weepingclown@debian.org>  Fri, 31 Jan 2025 19:50:50 +0530
