=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-execjs (<< 3),
-               ruby-execjs,
-	       node-terser (>= 5.14)
-Standards-Version: 4.6.1
+               node-terser (>= 5.14)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-terser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-terser
 Homepage: https://github.com/ahorek/terser-ruby
@@ -18,7 +17,6 @@
 
 Package: ruby-terser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
