=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
 https://gemwatch.debian.net/terser .*/terser-(.*).tar.gz
