## ruby-terser 1.2.6+dfsg

=== debian/changelog ===
ruby-terser (1.2.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop XS-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 06 Nov 2025 10:02:03 -0600
