=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                gem2deb (>= 1),
                ruby-execjs (<< 3),
                node-terser (>= 5.14)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-terser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-terser
 Homepage: https://github.com/ahorek/terser-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-terser
